Documentation>C API
Data Fields
VlCovDetFeature Struct Reference

A detected feature shape and location.

`#include <covdet.h>`

## Data Fields

VlFrameOrientedEllipse | frame
float | peakScore
float | edgeScore
float | orientationScore
float | laplacianScaleScore

## Field Documentation

## ◆ edgeScore

float VlCovDetFeature::edgeScore

edge score.

## ◆ frame

VlFrameOrientedEllipse VlCovDetFeature::frame

feature frame.

## ◆ laplacianScaleScore

float VlCovDetFeature::laplacianScaleScore

Laplacian scale score.

## ◆ orientationScore

float VlCovDetFeature::orientationScore

orientation score.

## ◆ peakScore

float VlCovDetFeature::peakScore

peak score.

The documentation for this struct was generated from the following file:

- covdet.h